@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.mo_hide{display:none;}
.sub_wrap img{max-width: 100%; display: block; margin:0;overflow:hidden;}
.sub_wrap p{font-size: 18px; font-weight: 400; line-height: 1.5; word-break: keep-all; margin: 0;}
.sub_wrap h1,h2,h3,h4,h5,h6{margin: 0;}

.sub_0101{display: flex; justify-content: space-between; align-items: center;margin:0;}
.sub_0101>div{width:50%;}
.sub_0101 h2{font-size:3.8em; margin:0 0 50px 20px;color:#046eb8;font-family: 'HSSaemaul-Regular'; font-weight:normal;}
.sub_0101 h2 > span{color:#a2d7d3;}
.sub_0101 p{margin:0 20px 50px;}
.sub_0101 span{font-weight: 600; color: #2bb2b8;}
.sub_0101 .company_btn{margin-top: 50px;}
.sub_0101 .company_btn h5{font-size: 20px; margin-bottom: 20px; font-weight: bold;}
.sub_0101 .company_btn ul{display: flex;}
.sub_0101 .company_btn ul li+li{margin-left: 10px;}
.sub_0101 .company_btn a{color : #fff; transition: all .3s; background-color: #2bb2b8; font-size: 16px; line-height: 1; display: inline-block; padding: 10px 15px; font-weight: bold; border: 2px solid #2bb2b8;}
.sub_0101 .company_btn a:hover{text-decoration: none; color: #2bb2b8; background-color: #fff;}

.sub_0101_1{width:100%;text-align:center;margin:40px 0;}
.sub_0101_1 h2{font-size: 3.8em;margin-bottom: 50px;color:#046eb8;font-family: 'HSSaemaul-Regular';}
.sub_0101_1 h3{font-size:2.5em;line-height:1.5; font-weight: bold;color:#046eb8}
.sub_0101_1 p{font-size: 18px; font-weight: 400; line-height:1.5; word-break: keep-all; margin: 0;}
.sub_0101_1 p > b{color:#fff;background:#33aab6;border-radius:30px; padding:10px 20px;font-size:24px; line-height:2.8;}
.sub_0101_1 p img{margin:0 auto;width:100%}

.sub_0101_2{display: flex; justify-content: space-between; align-items: center;margin:40px 0 0;}
.sub_0101_2>div{width: 50%;min-height:400px; overflow:hidden;padding: 40px;}
.sub_0101_2 h2{font-size: 3.8em; margin-bottom: 50px;color:#046eb8;font-family: 'HSSaemaul-Regular';}
.sub_0101_2 h2 > span{display:inline-block;font-size:20px; font-weight:normal}
.sub_0101_2>div:first-child{background:#a2d7d3}
.sub_0101_2>div{background:#25b1b2;color:#fff}


.sub_0201 img{border-radius: 30px;}
.sub_0201 h2{margin: 50px 0; font-size: 22px; line-height: 1.5; font-weight: 400; word-break: keep-all; text-align: center;}
.sub_0201 h2 span{color: #2bb2b8; font-weight: bold;}
.sub_0201 .title{display: flex; align-items: center; margin-bottom: 20px;}
.sub_0201 ul li{background-color: #f9f9f9; padding: 30px; border-radius: 30px;}
.sub_0201 ul li p{margin:20px 0;}
.sub_0201 ul li h3{font-size: 28px; line-height: 1; color: #2bb2b8; font-weight: bold; margin-right: 5px;}
.sub_0201 ul li h5{font-size: 24px; font-weight: bold; color:#a2d7d3}
.sub_0201 ul li+li{margin-top: 30px;}

.sub_0202{display: flex; justify-content: space-between; align-items: center;}
.sub_0202 .left{width: 55%;}
.sub_0202 .left h2{font-size: 26px; font-weight: bold; color: #2bb2b8;}
.sub_0202 .left h4{font-size: 22px; margin: 10px 0 30px 0; line-height: 1.5; font-weight: bold;}
.sub_0202 .right{width: 40%;}

.sub_0203 .top h2{font-size: 3.8em;text-align: center;margin-bottom: 50px;
    color: #046eb8;
    font-family: 'HSSaemaul-Regular';}
.sub_0203 .top p{text-align: center; font-size: 20px;}
.sub_0203 .top p > b{color:#e9177a}
.sub_0203 .top {margin-bottom: 50px;}
.sub_0203 .bot ul{display: flex; flex-wrap: wrap; justify-content: space-between;}
.sub_0203 .bot ul li{width:33%; background-color:#a2d7d3;color:#fff; padding: 30px; border-radius:30px;}
.sub_0203 .bot ul li:nth-child(-n+6){margin-bottom: 20px;}
.sub_0203 .bot ul li h5{font-size:23px; margin-bottom: 15px; font-weight: bold;}
.sub_0203 .bot ul li p{position: relative; padding-left: 15px;}
.sub_0203 .bot ul li p::before{position: absolute; top: 10px; left: 0; width: 5px; height: 5px; background-color:#2bb2b8; content: '';}



div.sub21{display:flex;justify-content: space-between;width:100%;}
.sub21 > div{width:30%}
.sub21 > div > p{text-align:center;color:#2bb2b8;margin:5px 10px;}

.sub_0301 .box:first-child{margin-bottom: 100px;}
.sub_0301 .box .top h2{font-size: 32px; font-weight: 600;}
.sub_0301 .box .top h4{font-size: 40px; margin-top: 15px;}
.sub_0301 .box .top p{margin: 50px 0;}
.sub_0301 .box .top img{margin: 0; display: inline-block; width: 200px;}
.sub_0301 .box2{position: relative; }
/* .sub_0301 .box2::before{position: absolute; width: 200%; height: 100%; left: -50%; top: 0; content: ''; background-color: #f9f9f9; z-index: -1;} */
.sub_0301 .box2 .top img{margin: 0; display: inline-block;}
.sub_0301 .box2{text-align: right;}

.sub_0501 .cont_bg{background-image: url(/img/0501_bg.jpg); background-attachment: fixed; padding: 100px 0 10px 0;}
.sub_0501 .cont{margin-bottom: 100px;}
.sub_0501 .cont .cont_inner{ margin: 0 auto 40px;padding-bottom:40px;	border-bottom:1px solid #ddd;}
.sub_0501 .cont h2{font-size: 3.8em; text-align: center;margin-bottom: 50px;color: #046eb8; font-family: 'HSSaemaul-Regular';}
.sub_0501 .cont h4{font-size: 24px; text-align: center; margin-bottom:40px;}
.sub_0501 .cont01 ul{display: flex; flex-wrap: wrap; justify-content: space-between}
.sub_0501 .cont01 ul li{width: 33%; background-color:#a2d7d3; padding: 20px;}
.sub_0501 .cont01 ul li:nth-child(-n+3){margin-bottom: 0.5%;}
.sub_0501 .cont01 ul li:nth-child(6) {background:#a2d7d3 url(/img/logo_w.png) no-repeat center;background-size:90%;}


.sub_0501 .cont01 ul li h5{font-size: 28px; font-weight: bold; color: #fff; margin-bottom: 10px;}
.sub_0501 .cont01 ul li h6{font-size: 40px;margin: 10px 0;color: #046eb8;font-family: 'HSSaemaul-Regular';}
.sub_0501 .cont01 ul li p{margin-bottom: 0;}
.sub_0501 .cont02{color: #fff;}
.sub_0501 .cont02 ul{margin-top: 50px; display: flex; flex-wrap: wrap; justify-content: space-between;}
.sub_0501 .cont02 ul li{width: 24%;}
.sub_0501 .cont03{color: #fff;}
.sub_0501 .cont03 ul{margin-top: 50px; display: flex; flex-wrap: wrap; justify-content: space-between;}
.sub_0501 .cont03 ul li{width: 24%;}
.sub_0501 .cont04{margin-top: 100px;}
.sub_0501 .cont04 h2{margin:0 0  50px 20px; text-align: center;}
.sub_0501 .cont04 p{position: relative; padding-left: 40px; text-align: center;}
.sub_0501 .cont04 p b {color:#e9177a;}
.sub_0501 .cont04 span{font-size:20px;color:#e9177a;line-height:2;margin-left:20px;text-align: center;display: inline-block;
    width: 100%;}
.sub_0501 .cont04 p::before{display:inline-block;width: 5px; height: 5px; vertical-align:middle;margin-right:10px;background-color: #32b3b9; content: '';}

@media(max-width:960px){
    .mo_hide{display: block;}
	.sub_wrap{overflow:hidden;word-break: keep-all;}
    .sub_wrap p{font-size: 16px;word-break: keep-all;}
    .sub_0101{flex-direction: column;}
    .sub_0101>div{width: 100%;}
    .sub_0101 .left{margin-bottom: 30px;}
    .sub_0101 h2{font-size:2.5em; margin-bottom: 20px;}
    .sub_0101 .company_btn{margin-top: 20px;}
    .sub_0101 .company_btn a{font-size: 14px;}

	    .sub_0101_1 h2 {
        font-size:2.5em;
        margin-bottom: 20px;
    }

	.sub_0101_2{flex-direction: column;}
	.sub_0101_2>div{width: 100%;margin-bottom:20px;}
	  .sub_0101_2 h2 {
        font-size:2.5em;
        margin-bottom: 20px;
    }
	.sub_0101_1 p > b{font-size:24px;padding:10px;color:#33aab6;background:transparent;;line-height:1.5;}
	.sub_0101_1 h3{font-size:24px;}

	.sub_0101_2>div{min-height:300px;}

    .sub_0201 img{height: 200px; object-fit: cover;}
    .sub_0201 h2{margin: 20px 0; font-size: 18px;}
    .sub_0201 ul li{padding: 30px 15px;}
    .sub_0201 .title{flex-direction: column; align-items: flex-start;}
    .sub_0201 ul li h3{font-size: 20px; margin-bottom: 10px;}
    .sub_0201 ul li h5{font-size: 18px;}

    .sub_0202{flex-direction: column-reverse;}
    .sub_0202 .left{width: 100%;}
    .sub_0202 .right{width: 100%; margin-bottom: 20px;}
    .sub_0202 .left h2{font-size: 20px; word-break: keep-all;}
    .sub_0202 .left h4{font-size: 18px; word-break: keep-all;}

    .sub_0203 .top h2{font-size: 2.5em;        margin-bottom: 20px;}
    .sub_0203 .top p{font-size:18px; word-break: keep-all;}
    .sub_0203 .bot ul{flex-direction: column;}
    .sub_0203 .bot ul li{width: 100%; margin-bottom: 20px; padding: 20px;}
    .sub_0203 .bot ul li h5{font-size: 20px;}

    .sub_0301 .box .top h2{font-size: 26px;}
    .sub_0301 .box .top h4{font-size: 30px;}
    .sub_0301 .box .top p{margin: 30px 0;}
    /* .sub_0301 .box:first-child{margin-bottom: 50px;}
    .sub_0301 .box2{padding: 50px 0;} */

    .sub_0501 .cont{margin-bottom: 50px;}
    .sub_0501 .cont h2{font-size:2.5em;margin-bottom:20px;}
    .sub_0501 .cont h4{font-size: 18px; word-break: keep-all;}
    .sub_0501 .cont01 ul{margin-top: 30px;}
    .sub_0501 .cont01 ul li{width: 48%; padding: 15px 10px; margin-bottom: 20px !important;}
    .sub_0501 .cont01 ul li h5{font-size: 18px;}
    .sub_0501 .cont01 ul li h6{font-size: 30px;}
    /* .sub_wrap p{font-size: 13px;} */

    .sub_0501 .cont_bg{padding: 50px 0 10px 0;}
    .sub_0501 .cont02 ul, .sub_0501 .cont03 ul{margin-top: 30px;}
    .sub_0501 .cont02 ul li, .sub_0501 .cont03 ul li{width: 48%; margin-bottom: 15px;}

    .sub_0501 .cont04{margin-top: 50px;}
    .sub_0501 .cont04 h2{margin-bottom: 20px;}
	.sub_0501 .cont04 span{font-size:18px;line-height:1.5;}

}